<div class="toolbar-container">
  <div class="toolbar">
    <div class="title-container">
      <h2>
        <img class="avatar" title="Nepenthes Admin" src="https://via.placeholder.com/128" alt="Avatar">
        Latest news
      </h2>
    </div>
    <ul class="toolbar-items"></ul>
  </div>
</div>

<p>
  Lorem ipsum dolor sit amet, choro atomorum dissentias sit ea, duo labores eleifend ei, pri habeo latine cu.
  Cu nam fabellas apeirian patrioque. Has cu indoctum consulatu, nam invidunt nominati id.
</p>
<p class="author additional-information">Added by
  <a title="User Nepenthes Admin" href="">Nepenthes Admin</a>
  <a title="10/31/2018 09:15 AM" href="">3 months</a> ago
</p>

<div class="comments">
  <h3 class="icon-context icon-quote">Comments</h3>

  <div class="comment">
    <div class="contextual">
      <a data-confirm="Are you sure?" class="no-decoration-on-hover" title="Delete" alt="Delete" href="">
        <i class="icon-context icon-delete"></i>
      </a>
    </div>
    <h4 class="author additional-information">
      <img class="avatar-mini" title="Nepenthes Admin" src="https://via.placeholder.com/128" alt="Avatar">Added by
      <a title="User Nepenthes Admin" href="">Nepenthes Admin</a>
      <a title="01/28/2019 01:15 PM" href="/projects/demo-project/activity?from=2019-01-28">1 minute</a> ago
    </h4>
    <p>
      Lorem ipsum dolor sit amet, his ei propriae suscipit.
      Sit in atqui accumsan ponderum, eum ut luptatum lobortis, has ei tota illud detraxit.
    </p>
  </div>

  <div class="comment">
    <div class="contextual">
      <a data-confirm="Are you sure?" class="no-decoration-on-hover" title="Delete" alt="Delete" href="">
        <i class="icon-context icon-delete"></i>
      </a>
    </div>
    <h4 class="author additional-information">
      <img class="avatar-mini" title="Nepenthes Admin" src="https://via.placeholder.com/128" alt="Avatar">Added by
      <a title="User Nepenthes Admin" href="">Nepenthes Admin</a>
      <a title="01/28/2019 01:15 PM" href="/projects/demo-project/activity?from=2019-01-28">1 minute</a> ago
    </h4>
    <p>
      Lorem ipsum dolor sit amet, his ei propriae suscipit.
    </p>
  </div>

  <p>
    <a href="">Add a comment</a>
  </p>

</div>
